VITE_BASE_URL=/
VITE_API_BASE_URL=https://www.shortfree.buzz/api/
VITE_APP=true
VITE_STORAGE_TYPE=oss
VITE_PACKAGE=shortfree
VITE_UPDATE_META_URL=https://short-play-assect.oss-us-east-1.aliyuncs.com/packages/shortfree/meta.json